uuid: ff290d70-0324-43f3-9afa-16c9c8fcb1b9
langcode: en
status: true
dependencies:
  module:
    - retail_specialist
id: retail_specialist.field_email
field_name: field_email
entity_type: retail_specialist
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
